Subject: Re: bug#47581: 27.1; tab-bar missed mouse clicks on MS-Windows

From: Eli Zaretskii <[email-masked]>
Date: Tue, 13 Apr 2021 16:44:15 +0300

> From: Juri Linkov <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Mon, 12 Apr 2021 19:07:50 +0300
> 
> >> Sorry, I don't understand the need to remove the highlighting code.
> >> Before the removal, the tab-bar button images reacted to mouse pointer
> >> movements, and highlighted the buttons under the mouse pointer
> >> using the pressed/released state DRAW_IMAGE_SUNKEN/RAISED.
> >
> > I didn't see any such effect, and couldn't find the code which
> > supports this highlighting.  Please point out what I missed.
> 
> There was a clearly visible indication with raised images
> on mouse pointer movements over the tab close buttons.

Only on the tab close buttons?  I thought you were talking about the
button as a whole: those don't react to mouse movements, at least
here.

Anyway, I've restored the mouse sensitivity of the tab-close buttons.